  .navbar>ul>li>a {
    font-weight: 1000 !important;
    font-size: 15px !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0.5px;
  }

  .navbar>ul>li {
    padding: 0px;
  }

  @media only screen and (min-width: 992px) {
    #navmobile {
      justify-content: center !important;
    }
  }

  .navbar .dropdown ul {
    background: var(--headerFooter) !important;
  }

  .navbar .dropdown ul a {
    color: #000000;
  }

  .navbar .dropdown ul a .active {
    color: #ffffff !important;
  }

  .dropdown-item.active,
  .dropdown-item:active {
    background-color: #100837 !important;
    color: var(--main-color-new-theme) !important;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--main-color-new-theme);
    background-color: #100837;
    border-bottom: 2px solid var(--main-color-new-theme);
  }

  .navlink:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    background: var(--main-color-new-theme);
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
  }

  .navlink:hover:after {
    width: 100%;
    left: 0;
  }

  #header {
    background-color: var(--main-color-new-theme);
    color: white;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    font-weight: 1000;
    height: 55px;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 10px 30px 10px 30px !important; */
    padding: 10px 15px 10px 15px !important;
    font-size: 13px;
    font-weight: 1000 !important;
    color: #FFF;
    ;
    white-space: nowrap;
    text-transform: uppercase;
    transition: 0.3s;
    /*      text-shadow: 1px 1px 2px black;*/
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: var(--main-color-new-theme);
    background-color: var(--headerFooter) !important;
    border-radius: 5px !important;

  }

  .dropdown-item {
    background-color: #FDECBB !important;
  }